.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e1c8bf92-36d3-a6c3-6149-aeaded495f3d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-66fbf076-c120-ac74-cbc3-b3e238bab85f {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-0da531c5-bc2f-5ebc-5f73-6b4ae4ab1e9e {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ed6a8235-b699-25f4-7b9c-8bfe7ec42db9 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f100abac-329f-193b-e340-c5079c21f951 {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.card-btn {
flex-shrink: 0;
white-space: nowrap;
}.lfr-layout-structure-item-32ca6271-5807-602d-0535-fb748c6cccd4 {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-89bd6dcb-0715-42da-3be1-32d08d840e63 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-05b7fd7b-e264-4239-e5b6-3b9be8196b3f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1ccec028-49dc-7356-9545-2979a8241eba {
background-color: var(--primary-l7) !important;
border-color: var(--primary-l2) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.card-btn-right {
display: flex;
align-items: center !important;
justify-content: space-between;
width: 100%;
gap: 2rem;
}.lfr-layout-structure-item-f66ff494-38e1-12c5-75f3-81a2e332139e {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-bc4787f4-4aca-783c-bb93-71af59fece44 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-38d905bb-caa5-53cb-e8c9-187c5a075bff {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f272bc3f-3e61-8f0b-8fb6-09fc3f5c189c {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-29b9d37d-6bd0-5362-b8a2-b791c76f9cae {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-1a776180-a940-6d5a-4f7d-3ae3fe49b372 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-6239b1f4-99a0-caf4-de98-cb57f761b628 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cce553f1-b675-b7d7-865a-955bedca88c4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a20bc929-21d8-badf-baaa-aa542be302d8 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e3ec89e3-c019-53b0-2a08-f113f6762136 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f23741db-138a-dac1-a1f8-921f336427f3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-80dd7456-894f-4810-1d29-e9cac3139c8e {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c899a1c9-c394-ef04-0ad3-fec9360aa595 {
display: none !important;
font-weight: var(--font-weight-normal) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-08b57693-cd61-4001-f92e-04f6e5666d25 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-93217463-8f3d-0868-8d85-d223a3b3bb09 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7ead00c3-9acf-2762-eecd-827977b8c2d7 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6d37d82d-61ca-b063-31cf-4af45d0d077b {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-e563ae4c-663e-fadd-4359-fb7aa82082f4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-58c4ea1a-a6ea-db80-9ec9-353c03420ff8 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-11bc6616-1dc3-6e6d-9d3c-719afd0b5eb0 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-871bff3a-a338-6270-b38c-6815ad3a051b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-617ba7f8-9b0f-1463-cdc3-d6ac15f33a32 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ca07e3fe-e875-daf2-0959-d53f8401bbf0 {
display: none !important;
}
.lfr-layout-structure-item-ca07e3fe-e875-daf2-0959-d53f8401bbf0 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-9d7254ac-d5dd-ef19-38da-77cd221e127c {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d469e447-9538-fe05-2361-7e1b9bc64581 {
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-476c7a85-17e5-09f8-d04c-b82ea37699bd {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e646e282-5c85-6e89-59bf-5061dbb9e5b9 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fab4087c-7b35-38e6-a307-95a2780c5405 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-c0da22fa-06c9-6545-389c-a52c430b1688 {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-69a8f97c-a815-f528-95f9-8ef641ce51cd {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b802d42a-8048-4595-78e8-9079e2988e7c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-26e10574-dbb8-7353-8c59-fae700c0de51 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-035a85bf-6b30-d673-15cd-935d0bedbc86 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-34a5a0c2-6bb8-9d89-515f-cfee00f5f014 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-206a968c-64f2-eb5e-0275-7c7ab0e0a869 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-00b1b991-8808-11cf-a489-b638d45d9347 {
display: none !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-ccb4c40b-5e87-e42f-4e83-383d6138f9c3 {
width: 90% !important;
}
.lfr-layout-structure-item-4fd8f89d-bf88-3eb0-7728-61e82f574e84 {
display: none !important;
}
.lfr-layout-structure-item-fbde063e-2e79-f331-f177-0522b3bf0ccc {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1ac48fd9-ab7b-a527-42ab-018ad80456a0 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-52217ae3-cf3d-a4a4-c5af-188e54f05295 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-4ed9493b-c4bf-6e3b-805b-41c7f7f762b3 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b677ce27-dda1-959b-861c-76068b60686f {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-21ca261a-29a7-7b44-5805-da7ed0958b53 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e214457a-5200-aac0-8ff9-df25db9e4e94 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d6490356-9b0e-ccc5-f0a6-5a100351e217 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-f094e21c-45ae-37bd-6753-a44823a99bd3 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2880749b-5b1f-d54b-4d49-db9bd9694d4a {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-b57732a7-19d0-dfa3-c850-5439b5077338 {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-789a7d7f-ae4b-c826-54cf-faecae3ea487 {
.text-container {
flex: 1 1 auto;
min-width: 0;
}
}.lfr-layout-structure-item-dce2cece-b6e2-10c2-841c-6efd8dbacb1b {
width: 90% !important;
}
.lfr-layout-structure-item-2df8221a-d22b-e9e4-8ba4-5c9457a19045 {
width: 90% !important;
}
.lfr-layout-structure-item-6b408536-d76f-9c25-d358-58a1acdc17c5 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f100abac-329f-193b-e340-c5079c21f951 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32ca6271-5807-602d-0535-fb748c6cccd4 {
width: 95% !important;
}
.lfr-layout-structure-item-1ccec028-49dc-7356-9545-2979a8241eba {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-f272bc3f-3e61-8f0b-8fb6-09fc3f5c189c {
width: 95% !important;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-84ba5ea5-ea53-00d1-1572-cb99e0725ebd {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-6d37d82d-61ca-b063-31cf-4af45d0d077b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-260147cd-3772-1397-f54f-a7d423739db1 {
height: 2rem !important;
}
.lfr-layout-structure-item-00b1b991-8808-11cf-a489-b638d45d9347 {
height: 3rem !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-ccb4c40b-5e87-e42f-4e83-383d6138f9c3 {
width: 95% !important;
}
.lfr-layout-structure-item-4fd8f89d-bf88-3eb0-7728-61e82f574e84 {
height: 3rem !important;
}
.lfr-layout-structure-item-52217ae3-cf3d-a4a4-c5af-188e54f05295 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-b677ce27-dda1-959b-861c-76068b60686f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6490356-9b0e-ccc5-f0a6-5a100351e217 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2880749b-5b1f-d54b-4d49-db9bd9694d4a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b57732a7-19d0-dfa3-c850-5439b5077338 {
width: 95% !important;
}
.lfr-layout-structure-item-dce2cece-b6e2-10c2-841c-6efd8dbacb1b {
width: 95% !important;
}
.lfr-layout-structure-item-2df8221a-d22b-e9e4-8ba4-5c9457a19045 {
width: 95% !important;
}
}@media screen and (max-width: 767px) {.btn-custom {
.btn
{
width: 100%;
}
}

.card-btn {
width: 100%;
}.lfr-layout-structure-item-32ca6271-5807-602d-0535-fb748c6cccd4 {
width: 100% !important;
}
.card-btn-right {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
width: 100%; 
gap: 1.5rem;
}


.lfr-layout-structure-item-f272bc3f-3e61-8f0b-8fb6-09fc3f5c189c {
width: 100% !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-84ba5ea5-ea53-00d1-1572-cb99e0725ebd {
display: block !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-476c7a85-17e5-09f8-d04c-b82ea37699bd {
max-width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccb4c40b-5e87-e42f-4e83-383d6138f9c3 {
width: 100% !important;
}
.lfr-layout-structure-item-52217ae3-cf3d-a4a4-c5af-188e54f05295 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b57732a7-19d0-dfa3-c850-5439b5077338 {
width: 100% !important;
}
.lfr-layout-structure-item-dce2cece-b6e2-10c2-841c-6efd8dbacb1b {
width: 100% !important;
}
.lfr-layout-structure-item-2df8221a-d22b-e9e4-8ba4-5c9457a19045 {
width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f100abac-329f-193b-e340-c5079c21f951 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ccec028-49dc-7356-9545-2979a8241eba {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-fdbdc5d9-0b76-1ab6-85a4-94b8a270c5f7 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-84ba5ea5-ea53-00d1-1572-cb99e0725ebd {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b677ce27-dda1-959b-861c-76068b60686f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}